body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.4em;
	color: #CCC;
	margin: 0px;
	background: #3a3c3d url(/img/top_margin_bg.gif) repeat-x top left;
}


/* Headers */


h1, h2 { font-family: Myriad Pro, Helvetica, Arial, serif; }

h1 { margin: 10px 0em 0.6em 0em; font-size: 2.1em; line-height: 1.2em; font-weight: normal; color: #a1d6ff;}
h2 { margin: 0em 0em 0.6em 0em; font-size: 1.4em; font-weight: normal; color: #EBEBEB;}
h3 { margin: 0em 0em 0.6em 0em; font-size: 1.2em; color: #999;}
h4 { margin: 0em 0em 0.6em 0em; font-size: 1.1em; }
h5 { margin: 0em 0em 0.6em 0em; font-size: 1.0em; font-weight: bold; }
h6 { margin: 0em 0em 0.6em 0em; font-size: 1.0em; font-weight: normal; }

*+h1, *+h2, *+h3, *+h4, *+h5, *+h6 {
	margin: 1.2em 0em 0.6em 0em;
}

/* Text */

p { margin: 0.8em 0px; }

abbr, acronym { text-transform: uppercase; border-bottom: 1px dotted #999; cursor: help;}

/* Links */

a:link {
	color: #87ccff;
	text-decoration: underline;
}

a:visited {
	color: #a9cde8;
	text-decoration: underline;
}

a:hover {
	color: #ffb321;
	text-decoration: underline;
}

a:active {
	color: #ffb321;
	text-decoration: underline;
}

/* Lists */

#wrap ul {
	list-style-type: square;
	list-style-position: outside;
	margin: 0.8em 0em 0.8em 1.5em;
}

#wrap ol {
	list-style-type: decimal;
	list-style-position: outside;
	margin: 0.8em 0em 0.8em 1.5em;
}

#wrap ul li, #wrap ol li { margin: 0.1em 0em; }
#wrap li ul, #wrap li ol { margin: 0.4em 0em 0.4em 1.5em; }


/* Table */

table {
	
}


/* Forms */
/*

*/
form p span.fileinfo {
	display: block;
	font-size: 0.8em;
	color: #999;
	margin: 3px 0px 0px 150px;
}

/* Darkbox */
		
.darkbox-frame {
	position:fixed;
	top:0;
	left:0;
	display:none;
	overflow:hidden;
	width:100%;
	height:100%;
	z-index:999;
}
.darkbox-frame-on {
	display:block;
}


.darkbox-shadow {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0;
}

.darkbox-canvas {
	position:absolute;
	top:50%;
	left:50%;
	overflow:hidden;
	margin:-40px 0 0 -40px;
	width:80px;
	height:80px;
	background:#000 url(/img/spinner.gif) 50% 50% no-repeat;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	opacity:.5;
}
.darkbox-canvas IMG {
	display:block;
	visibility:hidden;
}
.darkbox-canvas-load {
	background-image:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.darkbox-canvas-done {
	overflow:visible;
	opacity:1;
}
.darkbox-canvas-done IMG {
	visibility:visible;
	opacity:0;
}

.darkbox-button {
	position:absolute;
	top:-13px;
	display:none;
	width:30px;
	height:30px;
	background:url(/img/darkbox-button.png) no-repeat;
	cursor:pointer;
	z-index:1;
}
.darkbox-button-on {
	display:block;
}
.darkbox-button-left {
	left:-16px;
}
.darkbox-button-right {
	right:-16px;
}